body {
	color:#000000;
	font-size:14px;
	font-weight:normal;
}
font, th, td, p {
	font-family:verdana;
}
a:link, a:active, a:visited {
	color :#000000;
}
a:hover {
	text-decoration:underline;
	color :#00abcd;
}
hr {
	height:1px;
	border-width:0;
	color:gray;
	background-color:gray
}
.heading {
	color:#000000;
	font-weight:bold;
	font-size:18px;
}
.groupheader_text {
	color:#000000;
	font-size:14px;
	font-weight:bold;
}/*UDAY*/
.main_txt_bold {
	FONT-SIZE:11px;
	FONT-WEIGHT:bold;
}
.info_msg {
	color:#00abcd;
	font-weight :bold;
}
.error_msg {/*FONT-SIZE:11px;*/
	color :Red;
}
.form_input_err {
	background-color:#E17F0C;/*d4f0e7*/
	border:1px solid Gray;
	font-size:11px;
}
.form_button {
background-color:#;
border-color:#;
	font-weight:bold;
	border-style:outset;
	border-width:1px;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:bold;
	padding:4px 10px;
color:#;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
.stdtable {
	border:1px #3bac8a solid;
	width:100%
}
.stdtblheaderrow {
background-color:#;
	font-size:11px;
	height:15px;
	font-weight:bold;
color:#;
}
.stdinterest {
color:#;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
}
.stdinterest a:link {
color:#;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
}
.stdinterest a:active {
color:#;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
}
.stdinterest a:visited {
color:#;
}
.interest {
	font-size:14px;/*color:#FFFFFF;*/
	font-weight:bold;
	text-decoration:none;
	margin-left:10px;
}
.bg1 {
background-color:#;
color:#;
	height:30px;
}
.bg2 {
background-color:#;
color:#;
	height:30px;
}
.sectionheader .sectionheadertext {
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
.sectionheader .sectionheadertext a, a:link, a:visited, a:active {
	text-decoration:none;
	font-size:11px;
}
.sectionheader .sectionheadertext a:hover {
	font-size:11px;
}
.sectionheader .subsectionheadertext {
	font-size:11px;
	text-decoration:none;
}
.sectionheader .subsectionheadertext a, a:link, a:visited, a:active {
	font-size:11px;
	text-decoration:none;
}
.sectionheader .subsectionheadertext a:hover {
	font-size:12px;
}/*UDAY*/
.sectionheader {
	background:none repeat scroll 0 0 #d4f0e7;
	text-align:left;
	vertical-align:middle;
}
.selectedarea {
}
#membercpmsg {
	padding:0px;
	margin:0px;
	border:1px white solid;
}
img {
	border:0px;
}
#subtabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
}
#subtabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
}
#subtabs li {
	display:inline;
	margin:0;
	padding:0;
	font:bold 11px;
}
#subtabs a {
	float:left;
	background:url("/images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	border-bottom:1px solid #BCD2E6;
}
#subtabs a span {
	float:left;
	display:block;
	background:url("/images/tabright.gif") no-repeat right top;
	padding:5px 8px 4px 3px;
	color:#000000;
}/*Commented Backslash Hack hides rule from IE5-Mac \*/
#subtabs a span {
	float:none;
	font-weight:bold;
}
#subtabs a:hover span {
	color:#000000;
	font-size:11px;
	font-weight:bold;
}
#subtabs a:hover {
	background-position:0% -42px;
}
#subtabs a:hover span {
	background-position:100% -42px;
}
#subtabs .btn_onstate {
	font:bold 11px;
	text-decoration:underline;
	border-bottom:none;
	color:#00abcd;
}
#vertical_navigation {
	WIDTH:150px;/*BACKGROUND:#fff;*/
}
#vertical_navigation UL {
	LIST-STYLE-TYPE:none;
	DISPLAY:inline;
	LIST-STYLE-IMAGE:none;
	padding:0px;
	margin:0px;
}
#vertical_navigation LI {
	LIST-STYLE-TYPE:none;
	DISPLAY:inline;
	MARGIN-BOTTOM:1px;
	LIST-STYLE-IMAGE:none;
}
#vertical_navigation LI A {
	BORDER-RIGHT-WIDTH:3px;
	LIST-STYLE-TYPE:none;
	PADDING-LEFT:7px;
	DISPLAY:block;
	BORDER-TOP-WIDTH:0px;
	BORDER-BOTTOM-WIDTH:0px;
	HEIGHT:18px;
	color:#000000;
	BORDER-LEFT-WIDTH:3px;
	LIST-STYLE-IMAGE:none;
	margin-top:4px;
}
#vertical_navigation LI A:hover {
	color:#00abcd;
}
#vertical_navigation_header {
	background:#3bac8a;
	margin-top:2px;
	margin-left:-1px;
	width:95%;
	height:15px;
	padding:5px;
	color:white;
	font-weight:bold;
}
.drag-handle {
	background-color:#3bac8a !Important;
}
a.button {/*Sliding right image*/
	background:transparent url('/images/button_right.png') no-repeat scroll top right;
	display:block;
	float:left;
	height:34px!Important;/*CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT*/
	margin-right:6px;
	padding-right:20px;/*CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH*//*FONT PROPERTIES*/
	text-decoration:none;
	color:#000000;
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
}
a.button span {/*Background left image*/
	background:transparent url('/images/button_left.png') no-repeat;
	display:block;
	line-height:22px;/*CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT*/
	padding:7px 0 5px 18px;
}
a.button:hover span {
	text-decoration:underline;
}
.store-heading-product {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000307;
}
.redprice {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	color:#F00;
}
th {
background-color:#;
	font-size:14px;
	font-family:verdana;
	text-align:left;
color:#;
}
.box {
	border:1px solid #3bac8a;
}
.pdt_item_header {
	font-size:16px;
}
#dhtmltooltip {
	font-size:14px;
	font-family:verdana;
	position:absolute;
	width:150px;
	border:2px solid black;
	padding:2px;
	background-color:lightyellow;
	visibility:hidden;
	z-index:100;/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter:progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135);
}
#loginWin .drag-handle {
	display:none;
}
#loginWin.dhtmlwindow {
	background-color:transparent;
	background:none;
	background-color:none;
}
#loginWin .drag-contentarea {
	background-color:transparent;
	background:none;
	background-color:none;
}
.cart-frame {
}
.cart-frame .cart-title {
	display:block;
	font-size:24px;
	padding:10px 0;
}
.cart-frame .cart-contents {
	border:1px solid #E1E1E1;
	border-right:none;
	border-bottom:none;
}
.cart-frame .cart-contents td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:7px 10px 5px;
}
.cart-frame .cart-contents td {
}
.cart-frame td.no-border {
	padding:0;
	border:none;
}
div.payment {
	font-size:13px;
}
div.payment ul.methods {
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	margin:10px 0;
	padding:0 0 10px 3px;
	text-align:left;
}
div.payment ul.methods li {
	line-height:2em;
	list-style:none;
	margin:0;
	text-align:left;
	min-height:40px;
}
div.payment input {
	margin:0 10px 0 0;
	padding:5px;
	vertical-align:middle;
}
div.payment ul.methods label {
	display:inline;
	font-weight:bold;
	cursor:pointer;
	vertical-align:middle;
	color:#585858;
}
div.payment ul.methods li img {
	margin:-2px 0 0 5px;
	position:relative;
	vertical-align:middle;
}
div.payment ul.methods .payment_box {
	background:none repeat scroll 0 0 #FAFAFA;
	border:1px solid #E1E1E1;
	border-radius:3px 3px 3px 3px;
	box-shadow:0 0 0 1px #FFFFFF inset;
	font-style:italic;
	line-height:1.8;
	margin:10px 2px 10px 0;
	padding:10px;
}
div.payment ul.methods .payment_box p {
	margin:0;
}
table.credit-card {
	font-size:13px;
}
table.credit-card label {
	font-weight:bold;
	vertical-align:middle;
	color:#585858;
	padding:5px;
	display:inline-block;
}
table.credit-card label.required:before {
	content:"* ";
	color:#CC0000;
}
table.credit-card input, table.credit-card select {
	padding:3px;
	border:1px solid #585858;
	margin-bottom:5px;
}
table.credit-card img {
	vertical-align:middle;
	margin:10px;
}
.shopping-cart-icon {
	background:url('/images/shopping_cart_img.png') no-repeat scroll left center transparent;
	display:inline-block;
	height:20px;
	vertical-align:middle;
	width:21px;
}
